Subject: Good system for lightwave under NT
From: [email-masked] (Jonathon Bowman)
To: [email-masked]
Date: Tue, 8 Aug 1995 23:47:00 -0400

Okay, thanks everyone for your responses to my question about which
OS to use for Lightwave (Win, or NT)...

        Almost everyone answered Windows NT.

        I haven't had any experience using NT before, so I was wondering
what people would recommend as a good system for running Lightwave under
Windows NT.

        The system that I have my eye on right now is a Pentium 100 with 16
meg of ram.  Is this system powerful enought to run Lightwave under NT?

        Thanks for all responses.

********************************
* [email-masked] *
*                              *
*  3D artist (aspiring) and    *
*  general computer enthusiast *
********************************

--
[email-masked] (Jonathon Bowman) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]